@charset "UTF-8";
.topics-wrapper .event_title_,.topics-wrapper .back-link,.topics-wrapper .new,.topics-wrapper .article_detail,.topics-wrapper .bookmark-button,.topics-wrapper #bookmark_login_form{
  display: none;
}
.pane-contents > .container {
  width: 100%;
  max-width: 1280px;
  padding: 20px 20px 60px;
}
.breadcrumb {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 10px 0;
  background: none;
  font-size: 1.1rem;
  color: #808080;
}
.breadcrumb-item a{
  font-size: 1.1rem;
  color: #808080;
}
.breadcrumb span:last-child{
  color: #007AB8;
}
.topis-category{
  margin: 60px 20px 30px;
}
.topics-sort,.navipage_.top_,.navipage_.bottom_{
  display: none;
}
.topics-count{
  text-align: right;
  margin-top: 10px;
}
.topis-category .event_title_{
  display: none;
}
.topis-category h3{
  font-size: 32px;
}
.topis-category .new{
  display: none;
}
.block-topic-page--article-body{
  overflow-wrap: break-word;
}
[data-browse-mode="S"] .pane-contents > .container {
  padding: 0 0 60px;
}
[data-browse-mode="S"] .breadcrumb {
  width: auto;
  padding: 10px;
  background-color: #F5F5F5;
  white-space: nowrap;
  overflow-x: auto;
}
[data-browse-mode="S"] .topis-category{
  margin: 20px 0 30px;
}
[data-browse-mode="S"] .topis-category h3{
  font-size: 20px;
  padding-bottom: 0;
}